# Cros-site forgery
https://en.wikipedia.org/wiki/Cross-site_request_forgery | Cross-site request forgery - Wikipedia
https://www.nccgroup.com/us/about-us/newsroom-and-events/blog/2017/september/common-csrf-prevention-misconceptions/ | Common CSRF Prevention Misconceptions
https://stackoverflow.com/questions/20504846/why-is-it-common-to-put-csrf-prevention-tokens-in-cookies | security - Why is it common to put CSRF prevention tokens in cookies? - Stack Overflow